{
  "name": "ptest",
  "version": "0.0.1",
  "devDependencies": {
    "grunt": "~0.4.1",
    "grunt-csso": "~0.5.0",
    "grunt-contrib-stylus": "~1.2.0",
    "grunt-contrib-jshint": "~1.0.0",
    "grunt-contrib-internal": "~1.2.2",
    "grunt-contrib-uglify": "~2.0.0",
    "node-sprite-generator": "~0.10.2",
    "grunt-contrib-imagemin": "~1.0.1"
  }
}
